uuid: d5fd1dd8-9497-4114-80eb-1ceee28700ca
langcode: de
status: true
dependencies: {  }
_core:
  default_config_hash: Om6FEO7vZZMkPIbVvfxtdkWerQ2PvQM4sWUd6Q3ZnfI
id: administrator
label: Administrator
weight: -7
is_admin: true
permissions: {  }
